SOS Java 1.4.2_05 Problem auf Tiger

Dieses Thema im Forum "Mac OS Entwickler, Programmierer" wurde erstellt von thebigc, 08.06.2005.

  1. thebigc

    thebigc Thread Starter MacUser Mitglied

    Beiträge:
    190
    Zustimmungen:
    0
    Mitglied seit:
    19.09.2003
    Hi,

    die Suche spuckt leider nix aus.

    Ich hab vor kurzem Tiger installiert und die JDK 1.5.
    Symlink umgebogen um die Enumeration Types testen zu können...

    Leider lief dann kein Netbeans und IntelliJ mehr, aber ich brauche vor allem
    IntelliJ unbedingt da ein aktuelles Projekt mit Kollegen dort aufgebaut ist.

    Also Symlink wieder umgebogen und muss irgendwie 1.4.2 gelösch haben.

    Das Problem ist jetzt DAS SCHEIß ROM LIEST DIE TIGER DVD NICHT MEHR, wo das pkg zu extrahieren wäre. Also hab ich 1.4.2_05 installiert.

    Aber jetzt kommt bei jeder GUI-Anwendung diese Fehlermeldung:

    dyld: Symbol not found: _CGContextSetImageAlpha
    Referenced from: /System/Library/Frameworks/JavaVM.framework/Versions/1.4.2/Libraries/libawt.jnilib
    Expected in: /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices

    Ich glaub, dass 1.4.2_05 nicht kompatiebel mit Tiger ist.

    Kann jemand helfen ich muss unbedingt an der GUI weitercoden!!!!!!!!!

    Oder falls jemand das 1.4.2_07 PKG extrahieren könnte und mir zur verfügung stellen?


    thanx a lot
    Chris
     
Die Seite wird geladen...

Diese Seite empfehlen